Bug 709621 - [abrt] rss-glx-0.9.1.p-7.fc15: Process /usr/bin/rss-glx-lorenz was killed by signal 11 (SIGSEGV)
Summary: [abrt] rss-glx-0.9.1.p-7.fc15: Process /usr/bin/rss-glx-lorenz was killed by ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:1326dadbce46cfabbdb1bb245c7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-01 08:42 UTC by Yaric
Modified: 2012-01-04 01:57 UTC (History)
2 users (show)

Fixed In Version: mesa-7.11.2-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-04 01:57:51 UTC


Attachments (Terms of Use)

Description Yaric 2011-06-01 08:42:10 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        rss-glx-lorenz -r
component:      rss-glx
executable:     /usr/bin/rss-glx-lorenz
kernel:         2.6.38.6-27.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        rss-glx-0.9.1.p-7.fc15
rating:         3
reason:         Process /usr/bin/rss-glx-lorenz was killed by signal 11 (SIGSEGV)
time:           Fri May 27 19:17:45 2011
uid:            500
username:       yaric

event_log:      Binary file, 1561 bytes

backtrace:
:[New LWP 29562]
:[New LWP 29563]
:[New LWP 29564]
:[Thread debugging using libthread_db enabled]
:warning: "/var/cache/abrt-di/usr/lib/debug/usr/lib/dri/libllvmcore-2.8.so.debug": separate debug info file has no debug info
:Core was generated by `rss-glx-lorenz -r'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x006609f8 in ?? ()
:
:Thread 3 (Thread 0xb6ecbb70 (LWP 29564)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4445475c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x443760dc in __pthread_cond_wait (cond=0x8b63f84, mutex=0x8b63f6c) at forward.c:139
:        __p = <optimized out>
:#3  0x0088a44c in pipe_semaphore_wait (sema=0x8b63f6c) at ../../../../src/gallium/auxiliary/os/os_thread.h:425
:No locals.
:#4  thread_func (init_data=0x8b63f24) at lp_rast.c:791
:        task = 0x8b63f24
:        rast = 0x8b63e38
:#5  0x44450c5e in start_thread (arg=0xb6ecbb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb6ecbb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1145446388, 0, 4001536, -1226001336, 1274729402, 411322463}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x44367b4e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 2 (Thread 0xb76ccb70 (LWP 29563)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x4445475c in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:172
:No locals.
:#2  0x443760dc in __pthread_cond_wait (cond=0x8b63ea4, mutex=0x8b63e8c) at forward.c:139
:        __p = <optimized out>
:#3  0x0088a44c in pipe_semaphore_wait (sema=0x8b63e8c) at ../../../../src/gallium/auxiliary/os/os_thread.h:425
:No locals.
:#4  thread_func (init_data=0x8b63e44) at lp_rast.c:791
:        task = 0x8b63e44
:        rast = 0x8b63e38
:#5  0x44450c5e in start_thread (arg=0xb76ccb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb76ccb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1145446388, 0, 4001536, -1217608632, 1260049337, 411322463}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#6  0x44367b4e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb76cd710 (LWP 29562)):
:#0  0x006609f8 in ?? ()
:No symbol table info available.
:#1  0x00ab09ac in llvm_pipeline_generic (middle=0x937cf44, fetch_info=<optimized out>, prim_info=0xbfd17ed0) at draw/draw_pt_fetch_shade_pipeline_llvm.c:246
:        fpme = 0x937cf44
:        draw = 0x937cf1c
:        gshader = 0x0
:        gs_prim_info = {linear = 192 '\300', start = 150306700, elts = 0x8b9a860, count = 0, prim = 1053609165, flags = 1144734285, primitive_lengths = 0xa8381b, primitive_count = 9017675}
:        llvm_vert_info = {verts = 0x8f57f48, vertex_size = 68, stride = 68, count = 313}
:        gs_vert_info = {verts = 0xbfd17eb4, vertex_size = 3218177716, stride = 3218177716, count = 149976744}
:        vert_info = <optimized out>
:        opt = 3
:        clipped = 0
:#2  0x00ab0b8d in llvm_middle_end_linear_run (middle=0x8ba5130, start=0, count=313, prim_flags=0) at draw/draw_pt_fetch_shade_pipeline_llvm.c:364
:        fpme = 0x8ba5130
:        fetch_info = {linear = 1 '\001', start = 0, elts = 0x0, count = 313}
:        prim_info = {linear = 1 '\001', start = 0, elts = 0x0, count = 313, prim = 3, flags = 0, primitive_lengths = 0xbfd17f18, primitive_count = 1}
:#3  0x00a412f5 in vsplit_segment_simple_linear (icount=313, istart=0, flags=0, vsplit=0x8ba2510) at draw/draw_pt_vsplit_tmp.h:237
:No locals.
:#4  vsplit_run_linear (frontend=0x8ba2510, start=0, count=313) at draw/draw_split_tmp.h:61
:        first = 2
:        incr = 1
:        vsplit = 0x8ba2510
:        prim = 3
:        max_count_simple = 4096
:        max_count_loop = 1023
:        max_count_fan = 1024
:#5  0x00a3d2bc in draw_pt_arrays (draw=<optimized out>, prim=3, start=0, count=313) at draw/draw_pt.c:113
:        frontend = 0x8ba2510
:        middle = <optimized out>
:        opt = <optimized out>
:#6  0x00a3d5f5 in draw_vbo (draw=0x8b9a860, info=0xbfd180a8) at draw/draw_pt.c:491
:        reduced_prim = <optimized out>
:        instance = <optimized out>
:#7  0x008895b3 in llvmpipe_draw_vbo (pipe=0x8b4f2b0, info=0xbfd180a8) at lp_draw_arrays.c:81
:        lp = 0x8b4f2b0
:        draw = 0x8b9a860
:        mapped_indices = 0x0
:        i = <optimized out>
:#8  0x00938913 in st_draw_vbo (ctx=0x8bfc158, arrays=0x8c40988, prims=0x8c3f2dc, nr_prims=1, ib=0x0, index_bounds_valid=1 '\001', min_index=0, max_index=312) at state_tracker/st_draw.c:756
:        st = <optimized out>
:        pipe = 0x8b4f2b0
:        ibuffer = {index_size = 0, offset = 0, buffer = 0x0}
:        info = {indexed = 0 '\000', mode = 3, start = 0, count = 313, start_instance = 0, instance_count = 1, index_bias = 0, min_index = 0, max_index = 312, primitive_restart = 0 '\000', restart_index = 0}
:        i = <optimized out>
:        num_instances = <optimized out>
:        new_array = 1 '\001'
:#9  0x00935a20 in vbo_exec_vtx_flush (exec=0x8c3f168, keepUnmapped=0 '\000') at vbo/vbo_exec_draw.c:390
:        ctx = 0x8bfc158
:#10 0x0092cd0c in vbo_exec_wrap_buffers (exec=<optimized out>) at vbo/vbo_exec_api.c:88
:        last_begin = 1
:        last_count = 313
:#11 0x0092f327 in vbo_exec_wrap_buffers (exec=0x8c3f168) at vbo/vbo_exec_api.c:70
:No locals.
:#12 vbo_exec_vtx_wrap (exec=0x8c3f168) at vbo/vbo_exec_api.c:123
:        data = 0x8c3fab4
:        i = <optimized out>
:#13 0x009a62ea in loopback_Vertex3d (x=0.74973912723362446, y=0.99244962818920612, z=-1.1476498246192932) at main/api_loopback.c:578
:No locals.
:#14 0x470713c9 in glVertex3d (x=0.74973912723362446, y=0.99244962818920612, z=-1.1476498246192932) at ../../../src/mapi/glapi/glapitemp.h:757
:No locals.
:#15 0x0804b63c in display () at lorenz.cpp:342
:        s = -3.22784686
:        maxl = 32.2784691
:        stepl = 0.100000001
:        satellites = 17
:        light_dir0 = {-0.858447611, 0.503444195, -0.0980390757, 1}
:        n = {-0.858447611, 0.503444195, -0.0980390757}
:        l = -nan(0x400000)
:        light_position0 = {-2.51292396, -2.28318214, -5.06752729, 1}
:#16 0x0804be2e in callback () at lorenz.cpp:487
:No locals.
:#17 0x0804a56b in mainLoop () at driver.c:240
:        bFPS = 0
:        event = {type = 1600, xany = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749}, xkey = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, root = 1191906616, subwindow = 1191906616, time = 1200, x = 1191660289, y = 0, x_root = 0, y_root = 1600, state = 1200, keycode = 268435456, same_screen = 1191660230}, xbutton = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, root = 1191906616, subwindow = 1191906616, time = 1200, x = 1191660289, y = 0, x_root = 0, y_root = 1600, state = 1200, button = 268435456, same_screen = 1191660230}, xmotion = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, root = 1191906616, subwindow = 1191906616, time = 1200, x = 1191660289, y = 0, x_root = 0, y_root = 1600, state = 1200, is_hint = 0 '\000', same_screen = 1191660230}, xcrossing = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, root = 1191906616, subwindow = 1191906616, time = 1200, x = 1191660289, y = 0, x_root = 0, y_root = 1600, mode = 1200, detail = 268435456, same_screen = 1191660230, focus = 1600, state = 134527837}, xfocus = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, mode = 1191906616, detail = 1191906616}, xexpose = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, x = 1191906616, y = 1191906616, width = 1200, height = 1191660289, count = 0}, xgraphicsexpose = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, drawable = 134527749, x = 1191906616, y = 1191906616, width = 1200, height = 1191660289, count = 0, major_code = 0, minor_code = 1600}, xnoexpose = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, drawable = 134527749, major_code = 1191906616, minor_code = 1191906616}, xvisibility = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, state = 1191906616}, xcreatewindow = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, parent = 134527749, window = 1191906616, x = 1191906616, y = 1200, width = 1191660289, height = 0, border_width = 0, override_redirect = 1600}, xdestroywindow = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, event = 134527749, window = 1191906616}, xunmap = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, event = 134527749, window = 1191906616, from_configure = 1191906616}, xmap = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, event = 134527749, window = 1191906616, override_redirect = 1191906616}, xmaprequest = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, parent = 134527749, window = 1191906616}, xreparent = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, event = 134527749, window = 1191906616, parent = 1191906616, x = 1200, y = 1191660289, override_redirect = 0}, xconfigure = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, event = 134527749, window = 1191906616, x = 1191906616, y = 1200, width = 1191660289, height = 0, border_width = 0, above = 1600, override_redirect = 1200}, xgravity = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, event = 134527749, window = 1191906616, x = 1191906616, y = 1200}, xresizerequest = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, width = 1191906616, height = 1191906616}, xconfigurerequest = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, parent = 134527749, window = 1191906616, x = 1191906616, y = 1200, width = 1191660289, height = 0, border_width = 0, above = 1600, detail = 1200, value_mask = 268435456}, xcirculate = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, event = 134527749, window = 1191906616, place = 1191906616}, xcirculaterequest = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, parent = 134527749, window = 1191906616, place = 1191906616}, xproperty = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, atom = 1191906616, time = 1191906616, state = 1200}, xselectionclear = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, selection = 1191906616, time = 1191906616}, xselectionrequest = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, owner = 134527749, requestor = 1191906616, selection = 1191906616, target = 1200, property = 1191660289, time = 0}, xselection = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, requestor = 134527749, selection = 1191906616, target = 1191906616, property = 1200, time = 1191660289}, xcolormap = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, colormap = 1191906616, new = 1191906616, state = 1200}, xclient = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, message_type = 1191906616, format = 1191906616, data = {b = "\260\004\000\000\001K\aG\000\000\000\000\000\000\000\000@\006\000", s = {1200, 0, 19201, 18183, 0, 0, 0, 0, 1600, 0}, l = {1200, 1191660289, 0, 0, 1600}}}, xmapping = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, request = 1191906616, first_keycode = 1191906616, count = 1200}, xerror = {type = 1600, display = 0x4b0, resourceid = 1194449734, serial = 1600, error_code = 5 '\005', request_code = 187 '\273', minor_code = 4 '\004'}, xkeymap = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, window = 134527749, key_vector = "8\r\vG8\r\vG\260\004\000\000\001K\aG\000\000\000\000\000\000\000\000@\006\000\000\260\004\000"}, xgeneric = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, extension = 134527749, evtype = 1191906616}, xcookie = {type = 1600, serial = 1200, send_event = 1194449734, display = 0x640, extension = 134527749, evtype = 1191906616, cookie = 1191906616, data = 0x4b0}, pad = {1600, 1200, 1194449734, 1600, 134527749, 1191906616, 1191906616, 1200, 1191660289, 0, 0, 1600, 1200, 268435456, 1191660230, 1600, 134527837, 0, 0, 1600, 1200, -1, 145940488, -1076782614}}
:        XA_WM_PROTOCOLS = 267
:        XA_WM_DELETE_WINDOW = 265
:        cycleStart = {tv_sec = 1306498665, tv_usec = 815944}
:        now = {tv_sec = 1306498665, tv_usec = 819076}
:        fps_time = {tv_sec = 1306498100, tv_usec = 915944}
:        fps = 0
:        drawEnabled = <optimized out>
:        dpmsAvailable = 1
:        frameTimeSoFar = 93132
:        sinceLastDPMSPoll = <optimized out>
:#18 0x0804990c in main (argc=2, argv=0xbfd18694) at driver.c:462
:        sa = {__sigaction_handler = {sa_handler = 0x8049a80 <signalHandler>, sa_sigaction = 0x8049a80 <signalHandler>}, sa_mask = {__val = {0 <repeats 32 times>}}, sa_flags = 0, sa_restorer = 0}
:        i = <optimized out>
:        j = <optimized out>
:From        To          Syms Read   Shared Object Library
:0x44634d00  0x4464e51c  Yes         /usr/lib/libGLEW.so.1.5
:0x4472d6b0  0x4473800c  Yes         /usr/lib/libXext.so.6
:0x47308d50  0x4736068c  Yes         /usr/lib/libGLU.so.1
:0x47041a10  0x47089c3c  Yes         /usr/lib/libGL.so.1
:0x44a30410  0x44a34d5c  Yes         /usr/lib/libSM.so.6
:0x44a0d4e0  0x44a1c3dc  Yes         /usr/lib/libICE.so.6
:0x444c9310  0x44559fbc  Yes         /usr/lib/libX11.so.6
:0x4481b540  0x4488edcb  Yes         /usr/lib/libstdc++.so.6
:0x444204b0  0x4443bbbc  Yes         /lib/libm.so.6
:0x4446ff30  0x44486c5c  Yes         /lib/libgcc_s.so.1
:0x442a3ce0  0x443c1324  Yes         /lib/libc.so.6
:0x44bd77c0  0x44bd81fc  Yes         /usr/lib/libXdamage.so.1
:0x44918ed0  0x4491b64c  Yes         /usr/lib/libXfixes.so.3
:0x46a26ad0  0x46a2969c  Yes         /usr/lib/libXxf86vm.so.1
:0x4701b420  0x47020bdc  Yes         /usr/lib/libdrm.so.2
:0x4444e630  0x4445a57c  Yes         /lib/libpthread.so.0
:0x44467a60  0x44468a8c  Yes         /lib/libdl.so.2
:0x449bbf30  0x449bdb5c  Yes         /lib/libuuid.so.1
:0x445f6e90  0x446067bc  Yes         /usr/lib/libxcb.so.1
:0x44266850  0x4427e7ff  Yes         /lib/ld-linux.so.2
:0x4448e8c0  0x444926fc  Yes         /lib/librt.so.1
:0x444b0a00  0x444b188c  Yes         /usr/lib/libXau.so.6
:0x0084b130  0x00ac7d0c  Yes         /usr/lib/dri/swrast_dri.so
:0x00f57190  0x019940bc  Yes (*)     /usr/lib/dri/libllvmcore-2.8.so
:0x44742490  0x44753d9c  Yes         /lib/libselinux.so.1
:0x448c5040  0x448dec7c  Yes         /lib/libexpat.so.1
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:eax            0x30c0	12480
:ecx            0x8f5d324	150328100
:edx            0x8bdd660	146658912
:ebx            0x937cecc	154652364
:esp            0xbfd17c30	0xbfd17c30
:ebp            0xbfd17e18	0xbfd17e18
:esi            0x937cf44	154652484
:edi            0x937cf1c	154652444
:eip            0x6609f8	0x6609f8
:eflags         0x210297	[ CF PF AF SF IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:No function contains program counter for selected frame.

build_ids:
:7b8119c872d158ca9a43fee463db298b95d5826e
:e059d57b917964c7ff204ba5472454221b6af2d3
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:e195e96c3b4e414130e58547c9f1d2fe106e0954
:c2b6db423634e59b99efc696a774a717b6578ccd
:9ab1595028e3421e37442d01b1147b7717d9616b
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:a84bde6969639fd62a9c38e359f484940da8f1be
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:0b21a41af87012e390341bdd1797033753f08b61
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:2dc4e4ea515eca25191148452fac07de08443eb8
:15bab279752ad8e30f901abae77bcb1ed1f38977
:ceb886b62d2224f209ccccde23a659ad7e961164
:f010314611f10f9f29ce990d8b11a3d9f27cb477
:0d04c271032bbb821f18e7ed384ea020c338731a
:798697a352bae4178953ba502fb04f33dd0ed987
:92a9033bbedc303317346dc414914fec5643bd7b
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:c5ab99bd993c7d6a7d55e9fab919458f5b57af63
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306303236
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306302671
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1306304929
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1306303276
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306303248
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.i686 (Fedora Project) 1306303230
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306303267
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.i686 (Fedora Project) 1306304903
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306303256
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306303257
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306302671
:/usr/lib/dri/swrast_dri.so mesa-dri-drivers-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1306304973
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306303292
:/usr/bin/rss-glx-lorenz rss-glx-0.9.1.p-7.fc15.i686 (Fedora Project) 1306305821
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306302671
:/usr/lib/libGLU.so.1.3.071100 mesa-libGLU-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1306304930
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306303261
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306302671
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306303238
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306302671
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1306302635
:/usr/lib/libGLEW.so.1.5.8 libGLEW-1.5.8-3.fc15.i686 (Fedora Project) 1306304942
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1306303267
:/usr/lib/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.9.20110509.0.fc15.i686 (Fedora Project) 1306304675
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1306302671
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306303255
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306303258

environ:
:SSH_AGENT_PID=14370
:XDG_SESSION_ID=316
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=a64.isp.nsc.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=b66761d51e4485cf986ca8054beacf0b-1306472818.295814-1483756064
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-9oKnFo
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=yaric
:SSH_AUTH_SOCK=/tmp/ssh-TPUGs14229/agent.14229
:USERNAME=yaric
:PATH=/usr/libexec/xscreensaver:/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/yaric/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/yaric
:QT_IM_MODULE=xim
:PWD=/DATA/home_yaric
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=14221
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:GDM_LANG=
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/yaric
:SHLVL=1
:XDG_CONFIG_HOME=/home/yaric/.config
:LOGNAME=yaric
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SSXazxnKxw,guid=d73317bae544e9626d91c808000262f7
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/yaric
:DISPLAY=:0.0
:GTK_IM_MODULE=xim
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-yaric-z85Q2P/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=14229
:XDG_CURRENT_DESKTOP=LXDE
:XSCREENSAVER_WINDOW=0x100087C

maps:
:005bf000-005c0000 r-xp 00000000 00:00 0          [vdso]
:0065e000-006de000 rwxp 00000000 00:00 0 
:00837000-00c09000 r-xp 00000000 08:01 143791     /usr/lib/dri/swrast_dri.so
:00c09000-00c1b000 rw-p 003d2000 08:01 143791     /usr/lib/dri/swrast_dri.so
:00c1b000-00d6c000 rw-p 00000000 00:00 0 
:00d6c000-01c2c000 r-xp 00000000 08:01 228473     /usr/lib/dri/libllvmcore-2.8.so
:01c2c000-01d86000 rw-p 00ec0000 08:01 228473     /usr/lib/dri/libllvmcore-2.8.so
:01d86000-01d91000 rw-p 00000000 00:00 0 
:02106000-02b06000 rwxp 00000000 00:00 0 
:08048000-0804f000 r-xp 00000000 08:01 24330      /usr/bin/rss-glx-lorenz
:0804f000-08051000 rw-p 00006000 08:01 24330      /usr/bin/rss-glx-lorenz
:08b2e000-09380000 rw-p 00000000 00:00 0          [heap]
:44266000-44285000 r-xp 00000000 08:01 21096      /lib/ld-2.13.90.so
:44285000-44286000 r--p 0001f000 08:01 21096      /lib/ld-2.13.90.so
:44286000-44287000 rw-p 00020000 08:01 21096      /lib/ld-2.13.90.so
:4428d000-44415000 r-xp 00000000 08:01 21114      /lib/libc-2.13.90.so
:44415000-44417000 r--p 00188000 08:01 21114      /lib/libc-2.13.90.so
:44417000-44418000 rw-p 0018a000 08:01 21114      /lib/libc-2.13.90.so
:44418000-4441b000 rw-p 00000000 00:00 0 
:4441d000-44446000 r-xp 00000000 08:01 21120      /lib/libm-2.13.90.so
:44446000-44447000 r--p 00028000 08:01 21120      /lib/libm-2.13.90.so
:44447000-44448000 rw-p 00029000 08:01 21120      /lib/libm-2.13.90.so
:4444a000-44461000 r-xp 00000000 08:01 21225      /lib/libpthread-2.13.90.so
:44461000-44462000 r--p 00016000 08:01 21225      /lib/libpthread-2.13.90.so
:44462000-44463000 rw-p 00017000 08:01 21225      /lib/libpthread-2.13.90.so
:44463000-44465000 rw-p 00000000 00:00 0 
:44467000-4446a000 r-xp 00000000 08:01 21135      /lib/libdl-2.13.90.so
:4446a000-4446b000 r--p 00002000 08:01 21135      /lib/libdl-2.13.90.so
:4446b000-4446c000 rw-p 00003000 08:01 21135      /lib/libdl-2.13.90.so
:4446e000-4448a000 r-xp 00000000 08:01 21136      /lib/libgcc_s-4.6.0-20110509.so.1
:4448a000-4448b000 rw-p 0001b000 08:01 21136      /lib/libgcc_s-4.6.0-20110509.so.1
:4448d000-44494000 r-xp 00000000 08:01 21296      /lib/librt-2.13.90.so
:44494000-44495000 r--p 00006000 08:01 21296      /lib/librt-2.13.90.so
:44495000-44496000 rw-p 00007000 08:01 21296      /lib/librt-2.13.90.so
:444b0000-444b2000 r-xp 00000000 08:01 21125      /usr/lib/libXau.so.6.0.0
:444b2000-444b3000 rw-p 00001000 08:01 21125      /usr/lib/libXau.so.6.0.0
:444b5000-445ea000 r-xp 00000000 08:01 21137      /usr/lib/libX11.so.6.3.0
:445ea000-445ee000 rw-p 00134000 08:01 21137      /usr/lib/libX11.so.6.3.0
:445f0000-4460d000 r-xp 00000000 08:01 21134      /usr/lib/libxcb.so.1.1.0
:4460d000-4460e000 rw-p 0001d000 08:01 21134      /usr/lib/libxcb.so.1.1.0
:44610000-4465e000 r-xp 00000000 08:01 24053      /usr/lib/libGLEW.so.1.5.8
:4465e000-44661000 rw-p 0004d000 08:01 24053      /usr/lib/libGLEW.so.1.5.8
:44661000-44663000 rw-p 00000000 00:00 0 
:4472b000-4473b000 r-xp 00000000 08:01 21142      /usr/lib/libXext.so.6.4.0
:4473b000-4473c000 rw-p 00010000 08:01 21142      /usr/lib/libXext.so.6.4.0
:4473e000-4475b000 r-xp 00000000 08:01 21275      /lib/libselinux.so.1
:4475b000-4475c000 r--p 0001c000 08:01 21275      /lib/libselinux.so.1
:4475c000-4475d000 rw-p 0001d000 08:01 21275      /lib/libselinux.so.1
:447d3000-448b4000 r-xp 00000000 08:01 21226      /usr/lib/libstdc++.so.6.0.16
:448b4000-448b5000 ---p 000e1000 08:01 21226      /usr/lib/libstdc++.so.6.0.16
:448b5000-448b9000 r--p 000e1000 08:01 21226      /usr/lib/libstdc++.so.6.0.16
:448b9000-448bb000 rw-p 000e5000 08:01 21226      /usr/lib/libstdc++.so.6.0.16
:448bb000-448c1000 rw-p 00000000 00:00 0 
:448c3000-448e9000 r-xp 00000000 08:01 21168      /lib/libexpat.so.1.5.2
:448e9000-448eb000 rw-p 00026000 08:01 21168      /lib/libexpat.so.1.5.2
:44918000-4491c000 r-xp 00000000 08:01 21146      /usr/lib/libXfixes.so.3.1.0
:4491c000-4491d000 rw-p 00003000 08:01 21146      /usr/lib/libXfixes.so.3.1.0
:449bb000-449bf000 r-xp 00000000 08:01 21221      /lib/libuuid.so.1.3.0
:449bf000-449c0000 rw-p 00003000 08:01 21221      /lib/libuuid.so.1.3.0
:44a0a000-44a20000 r-xp 00000000 08:01 21220      /usr/lib/libICE.so.6.3.0
:44a20000-44a22000 rw-p 00015000 08:01 21220      /usr/lib/libICE.so.6.3.0
:44a22000-44a23000 rw-p 00000000 00:00 0 
:44a2f000-44a36000 r-xp 00000000 08:01 21222      /usr/lib/libSM.so.6.0.1
:44a36000-44a37000 rw-p 00006000 08:01 21222      /usr/lib/libSM.so.6.0.1
:44bd7000-44bd9000 r-xp 00000000 08:01 21396      /usr/lib/libXdamage.so.1.1.0
:44bd9000-44bda000 rw-p 00001000 08:01 21396      /usr/lib/libXdamage.so.1.1.0
:46a26000-46a2a000 r-xp 00000000 08:01 21338      /usr/lib/libXxf86vm.so.1.0.0
:46a2a000-46a2b000 rw-p 00003000 08:01 21338      /usr/lib/libXxf86vm.so.1.0.0
:47019000-47023000 r-xp 00000000 08:01 21397      /usr/lib/libdrm.so.2.4.0
:47023000-47024000 rw-p 0000a000 08:01 21397      /usr/lib/libdrm.so.2.4.0
:4702c000-470ac000 r-xp 00000000 08:01 21398      /usr/lib/libGL.so.1.2
:470ac000-470b3000 rw-p 00080000 08:01 21398      /usr/lib/libGL.so.1.2
:470b3000-470b4000 rw-p 00000000 00:00 0 
:47306000-47376000 r-xp 00000000 08:01 21399      /usr/lib/libGLU.so.1.3.071100
:47376000-47377000 rw-p 00070000 08:01 21399      /usr/lib/libGLU.so.1.3.071100
:b5393000-b5b00000 rw-p 00000000 00:00 0 
:b5b00000-b5b21000 rw-p 00000000 00:00 0 
:b5b21000-b5c00000 ---p 00000000 00:00 0 
:b5c80000-b66cb000 rw-p 00000000 00:00 0 
:b66cb000-b66cc000 ---p 00000000 00:00 0 
:b66cc000-b6ecc000 rw-p 00000000 00:00 0 
:b6ecc000-b6ecd000 ---p 00000000 00:00 0 
:b6ecd000-b76d3000 rw-p 00000000 00:00 0 
:b76e3000-b7705000 rw-p 00000000 00:00 0 
:bfcf9000-bfd1a000 rw-p 00000000 00:00 0          [stack]

Comment 1 Nils Philippsen 2011-06-01 09:01:05 UTC
The crash happens deep down in Mesa. Changing component.

Comment 2 Fedora Update System 2011-12-07 20:25:29 UTC
mesa-7.11.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mesa-7.11.2-1.fc15

Comment 3 Fedora Update System 2011-12-10 20:01:15 UTC
Package mesa-7.11.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mesa-7.11.2-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16923/mesa-7.11.2-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-01-04 01:57:51 UTC
mesa-7.11.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.